Duplicati with Backblaze B2

  • I had set up Duplicati to do weekly backups to Backblaze B2 storage. Back in April 2021, the backups stopped working. The error I am getting is below. Not sure why it stopped working, as I didn't make any changes to the system. I know I am using an older version of OMV, but it mostly works, so I'm reluctant to upgrade to a newer version (primarily because I also us VirtualBox plugin, which isn't available in newer versions). Any advice??


    1. OMV3 and Debian 8 are end of life for years, now. Your Duplicati and Mono version is most likely outdated as well.
    2. The question is mostly related to Duplicati. So you might ask in the Duplicati forum.
    3. Personally I would install OMV5 and run Duplicati as a docker container (that is what I actually do) - ask in the Duplicati forum, if the upgrade from your current Duplicati version to latest is possible

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!